    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="">E-GOV</a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar">
              <li>
                <a href=" {{ path('app_identity_card_index') }}">IdentityCard</a>
              </li>
              <li>
                <a href=" {{ path('app_bulletin_trois_index') }}">BulletinTrois</a>
              </li>                                         
          </ul>
        </div>
      </div>
    </nav>
